1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Plesk GUI update problem

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by roadrash, Feb 10, 2012.

  1. roadrash

    roadrash Basic Pleskian

    25
    23%
    Joined:
    May 4, 2009
    Messages:
    31
    Likes Received:
    1
    PRODUCT: Plesk 9.5.4 on Centos 5.4 x86_64

    Trying to update through GUI.
    On my other (identical) servers no problem. But this one particular server keeps saying:

    Unable to obtain the latest version of Parallels Products Installer: The required version '3.11.0' was not found on the server. This could happen because of configuration error at the download site. Failed to open the file /var/cache/parallels_installer/parallels_installer_CentOS_5_x86_64 for writing: Text file busy.

    Does anyone have had this problem?
    Any solution?
     
  2. roadrash

    roadrash Basic Pleskian

    25
    23%
    Joined:
    May 4, 2009
    Messages:
    31
    Likes Received:
    1
    solved...

    Well, it seems the problem solved itself....

    Now, almost 24 hours later, I click "updater" again and there is no problem anymore...
    Als updated ok.

    Possibly there were some files locked or in use by a process.
     
Loading...